.sl-user {
  display: flex;
  flex-direction: column;
  max-width: 28rem;
  color: var(--anrt-color-text);
  font-weight: 300;
  gap: var(--anrt-spacing-100);
}

.sl-user__top {
  display: flex;
  align-items: center;
  gap: var(--anrt-spacing-066);
}

.sl-user__top-right {
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-033);
}

.sl-user__full_name {
  font-weight: 600;
}

.sl-user__picture {
  flex: none;
  width: 5.5rem;
}

.sl-user__picture img {
  border-radius: 9999px;
}

.sl-user__social {
  display: flex;
  align-items: center;
  gap: var(--anrt-spacing-033);
}

.sl-user__social a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--anrt-spacing-200);
  height: var(--anrt-spacing-200);
  color: var(--anrt-color-primary);
  border-radius: 9999px;
  background: var(--anrt-color-white);
}

.sl-user__social a:hover,
.sl-user__social a:focus {
  box-shadow: 0 4px 4px rgb(0 0 0 / 0.25);
}

.sl-user__social svg {
  display: block;
  color: var(--anrt-color-primary);
}

.sl-user__bottom p:last-child {
  margin-bottom: 0;
}

@media (min-width: 48rem) {
  .sl-user--listing {
    flex-direction: row;
    align-items: flex-start;
  }

  .sl-user--listing .sl-user__bottom {
    flex: 1;
  }

  .sl-user--listing {
    max-width: none;
  }
}
